Subject: cron and UNC files
From: "Mike Campbell" <[email-masked]>
To: <[email-masked]>
Date: Wed, 1 May 2002 09:06:04 -0500

I've got cron up and running fine on my win2k system with the exception 
that I don't have access to network drives via UNC format.

I need to do something like this in a shell script that cron runs:

IPADDR=3D`cat //host/share/directory/file.txt'

This works fine when I run the script at the bash prompt but when run 
from cron it does nothing.

How do I get this to work under cron?

========================
Mike Campbell
Oracle Technical Support
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/